@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
ul#navi_global li.g01 a{background:url(../img/navi_global01.png) no-repeat 0 -48px;}

/* レイアウト
---------------------------------------------- */
body,html{overflow-x:hidden;}

/* heading
---------------------------------------------- */
h3#h3_home01{position:relative;}

h3#h3_home01 span#list{
	position:absolute;
	right:0;
	top:-2px;
	visibility:visible;	
}

/* スライド部分
---------------------------------------------- */
div#wrap_promotion{
	background:#DFDFDF;
	height:330px;
	margin-bottom:38px;
}

div#bg_promotion{
	width:980px;
	height:330px;
	margin:0 auto;
	position:relative;
}

div#promotion_inner{
	height:330px;
	min-width:1426px !important;
	position:absolute !important;
	left:-223px;
}

/* div
---------------------------------------------- */
/*インフォメーション*/
div#wrap_info_home{
	height:370px;
	width:690px;
	overflow-y:scroll;
	padding-right:10px;
}